//.content-editor
.content-editor {
  display: block;
  overflow-y: auto;

  width: 90%;
  max-height: 272px;
  margin: auto;
  margin-bottom: 5%;
  //padding-right: 5%;
  font-size: 16px;

  @media (width < 768PX) {
    width: 100%;
  }

  //.content-editor p
  p {
    text-align: left;

    color: $darkBlack;

    font-family: $OpenSans;
    font-size: 18px;
  }

  //.content-editor ul
  ul {

    list-style-type: disc;
    padding-left: 35px;
    //.content-editor ul li
    li {
      text-align: left;

      color: $darkBlack;

      font-family: $OpenSans;
      font-size: 18px;
    }
  }
}
